[arch-commits] Commit in cheese/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 11 14:41:15 EDT 2009


    Date: Sunday, October 11, 2009 @ 14:41:15
  Author: jgc
Revision: 54710

Merged revisions 54708 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/cheese/trunk

........
  r54708 | jgc | 2009-10-11 20:40:31 +0200 (Sun, 11 Oct 2009) | 1 line
  
  Merge gnome-unstable
........

Modified:
  cheese/repos/extra-x86_64/	(properties)
  cheese/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)


Property changes on: cheese/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /cheese/trunk:1-44596
   + /cheese/trunk:1-54709

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-10-11 18:40:52 UTC (rev 54709)
+++ extra-x86_64/PKGBUILD	2009-10-11 18:41:15 UTC (rev 54710)
@@ -2,25 +2,25 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=cheese
-pkgver=2.26.3
+pkgver=2.28.0.1
 pkgrel=1
 pkgdesc="Use your webcam to take photos and videos, apply fancy special effects and share the fun with others"
 arch=(i686 x86_64)
 license=('GPL')
-depends=('gnome-desktop>=2.26.3' 'gstreamer0.10-base-plugins>=0.10.23' 'gstreamer0.10-good-plugins>=0.10.14' 'evolution-data-server>=2.26.3' 'librsvg>=2.26.0' 'gnome-icon-theme>=2.26.0' 'gconf>=2.26.0-2')
-makedepends=('pkgconfig' 'gnome-doc-utils>=0.16.0' 'intltool')
+depends=('gnome-desktop>=2.28.0' 'gstreamer0.10-base-plugins>=0.10.24' 'gstreamer0.10-good-plugins>=0.10.16' 'evolution-data-server>=2.28.0' 'librsvg>=2.26.0' 'gnome-icon-theme>=2.28.0')
+makedepends=('pkgconfig' 'gnome-doc-utils>=0.18.0' 'intltool')
 groups=('gnome-extra')
 options=('!libtool' '!emptydirs')
 url="http://www.gnome.org/projects/cheese/"
 install=cheese.install
-source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.26/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('c00fbf9e79e39cb95af57c0a6cf9ce88')
+source=(http://ftp.gnome.org/pub/gnome/sources/${pkgname}/2.28/${pkgname}-${pkgver}.tar.bz2)
+sha256sums=('8a55e8c5db5c90d77f53b48d00785fa3d2897570e1a4016cf4b0cf602a7ae2ed')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --libexecdir=/usr/lib \
-	      --disable-scrollkeeper || return 1
+      --localstatedir=/var --libexecdir=/usr/lib \
+      --disable-scrollkeeper || return 1
   make || return 1
   make -j1 GCONF_DISABLE_MAKEFILE_SCHEMA_INSTALL=1 DESTDIR="${pkgdir}" install || return 1
  



More information about the arch-commits mailing list